var SearchKey = new Array();
SearchKey[0]= new Array('36', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('36', '46', '86', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('36', '119', '161', '863', '125', '41', '55', '298', '43','TheConradSeoul,');
SearchKey[3]= new Array('36', '251', '161', '610', '125', '87', '55', '210', '43','Unsurpassed');
SearchKey[4]= new Array('36', '384', '161', '306', '125', '132', '55', '105', '43','Luxury');
SearchKey[5]= new Array('36', '517', '161', '813', '125', '178', '55', '280', '43','Accommodations');
SearchKey[6]= new Array('36', '1664', '86', '12', '14', '574', '30', '4', '5','38');
SearchKey['load'] = true;
SearchProc();